Subject: Re: bug#10324: [Platform-testers] Automake 1.11.1b test release

From: Stefano Lattarini <[email-masked]>
Date: Fri, 06 Jan 2012 19:01:02 +0100

On 01/06/2012 06:27 PM, Bruno Haible wrote:
> Hi Stefano,
> 
> Replying to
> <https://lists.gnu.org/archive/html/bug-automake/2011-12/msg00057.html>:
> 
>> Just one thing though: could you
>> please verify that my analysis is indeed correct?  You can do so by:
>>
>>   1. removing g++" and "gfortran" from the definition of `required' in
>>      `silent-many-generic.test', and
>>   2. running the test again, with the following environment:
>>        CC="gcc -m64" CXX="g++ -m64" FC="gfortran -m64" F77="gfortran -m64"
> 
> Verified. When I do this, the 'silent-many-generic.test' test passes.
>
Good!  Thanks for letting us know.  And again, thanks for all the testing.

Regards,
  Stefano